io.milvus.param.control

## Class GetMetricsParam

- java.lang.Object
- - io.milvus.param.control.GetMetricsParam

    public class GetMetricsParam
    extends java.lang.Object

Parameters for `getMetric` interface.

### Nested Class Summary

Nested Classes
`static class` `GetMetricsParam.Builder` Builder for `GetMetricsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetMetricsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetMetricsParam.Builder newBuilder()